{
  "name": "rush-eslint",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^4.21.0",
    "@typescript-eslint/parser": "^4.21.0",
    "eslint": "^7.23.0",
    "eslint-config-next": "^11.1.0",
    "eslint-plugin-react": "^7.24.0",
    "next": "^11.1.0",
    "typescript": "^4.2.3"
  }
}
